{
  "navigationBarTitleText": "车辆管理",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-modal": "/node-modules/uview-ui/components/u-modal/u-modal",
    "u-form": "/node-modules/uview-ui/components/u-form/u-form",
    "u-form-item": "/node-modules/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/node-modules/uview-ui/components/u-input/u-input",
    "u-dropdown": "/node-modules/uview-ui/components/u-dropdown/u-dropdown",
    "u-dropdown-item": "/node-modules/uview-ui/components/u-dropdown-item/u-dropdown-item",
    "mescroll-body": "/components/mescroll-body/mescroll-body",
    "wm-list-add": "/components/wm-list-add/wm-list-add",
    "car-manager-card": "/pages/car/comps/car-manager-card"
  }
}